.ubicacion{
    padding: 0;
}
.gm-style-iw {
    width: 50%!important;
}
#location_title{
    text-align:center;
}
#mapa{
    height: 660px;
}

#tab1{
    display: none;
}
#tab2{
    display: none;
}
@media screen and (max-width:767px){
    #tab1{
        display: block;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        width: 28%;
        z-index: 10;
    }
    #tab2{
        display: block;
        height: 100%;
        position: absolute;
        top: 0;
        width: 28%;
        z-index: 10;
    }
}